Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 21 Jul 2026 14:02:27 +0300

Saku Vallavalitsus menetleb praegu kasutusteatist nr 2511301/23458 
aadressile Harju maakond, Saku vald, Jälgimäe küla, Pärnu mnt 535c // 539 // 
539a // Saue vald, Laagri alevik, 4 Tallinn-Pärnu-Ikla tee L1 (Sidetrass) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun Teie kooskõlastust kasutusteatisele.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27943510>  (menetlus nr: 
519187), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 31.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saku Vallavalitsus) või menetleja (LIIA ORLOVA) poole.